/*Создать программу, позволяющую обрабатывать сведения о 100 сокровищах
в пещере дракона. Реализовать возможность просмотра сокровищ, выбора
самого дорогого по стоимости сокровища и выбора сокровищ на заданную
сумму*/
//использовать массив обьектов для решения
//создать новый проект на лабе, где  при клике кнопка будет менять положение. функция рандом, вместо цифр пиксели.
import { Cave } from './cave';
const treasure: Cave = new Cave();
treasure.cost();
treasure.list();
//treasure.Treasure1();
//treasure.Treasure2();
//treasure.Treasure3();
